li#field_2_9 .gchoice_2_9_1,li#field_1_9 .gchoice_1_9_1,li#field_3_9 .gchoice_3_9_1,li#field_4_9 .gchoice_4_9_1{width:100%}

li#field_2_9 .gchoice_2_9_1 label,li#field_1_9 .gchoice_1_9_1 label,li#field_3_9 .gchoice_3_9_1 label,li#field_4_9 .gchoice_4_9_1 label{margin:0!important}

.testimonial-slider .slide-cont{padding:12px}

.estimate-panel{width:90%}

.large-title{margin:0 0 15px}

.carousel-inner-contnet{padding:0}

.carousel-content{padding:0}

.licence-title strong:after{left:0;margin:auto;right:0;text-align:center;top:-77px}

.licence-title strong{text-align:center;text-align:center;margin:80px 0 0}

.mobile-testimonials{display:block}

.desktop-testimonials{display:none}

.nav-container #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-4{width:100%;min-height:auto;margin:0 0 25px}

.blog-inner-sec .btn.btn_blue.mob-display{margin:25px 0 0}

.video-container iframe{height:220px!important;width:100%!important}

div.leftalign {float: left;    margin-bottom: 10px;    width: 100%;}

.banner-sec{height:78px;}

.home-slider-sec .hero-content{width:360px;}

.logo {
    float: none;
    width: 180px;

}
.jobs-head{top: -15px; left: 30px;}
.jobs-box {
    width: 270px;
    position: static;
    margin: 0 auto 15px;
    float: none;
}
.md-header .pull-right {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.md-header .pull-right .special-offer {
    margin: 0 auto;
}
.top-bar .pull-left {
    display: none;
}
.top-bar .pull-right {
    float: none;
    text-align: center;
}